body {
	background-image: url(images/body_bground_main.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #D7DAD0;
	margin: 0px;
}
.bground {
	background-image: url(images/bground_bottom2_30h.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 30px 0px 0px;
}
.bgroundBot {
	background-image: url(images/bground_bottom1_30h.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 30px 0px 0px;
}
